.main_content {
    height: 560px;
    margin-left: auto;
    margin-right: auto;
}

.container {
    width: 100%;
    max-width: 1030px;
}

.tours {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 61px;
}

.tours_item {
    display: grid;
    justify-content: center;
    margin-bottom: 38px;
}

.tours_link {
    width: 300px;
    height: 260px;
    display: grid;
}

.tour_img {
    width: 300px;
    height: 220px;
    position: relative;
}

.view {
    position: absolute;
    margin-top: 165px;
    visibility: hidden;
}

.details {
    width: 300px;
    height: 55px;
    background: #F26522;
    color: #FFFFFF;
    display: grid;
    grid-template-areas: "from ." "euro vd";
    justify-content: space-between;
}

.tour_title {
    font-weight: bolder;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 20px;
}

.tours_link:hover .view {
    visibility: visible;
}

.tours_link:hover .tour_title {
    color: #F26522;
}

.details>span {
    padding: 5px;
    margin-left: 16px;
}

.from {
    font-size: 15px;
    line-height: 10px;
    grid-area: from;
}

.euro {
    font-size: 25px;
    line-height: 20px;
    grid-area: euro;
}

.vd {
    font-size: 19px;
    line-height: 14px;
    grid-area: vd;
}

.vd::after {
    content: "";
    border: solid white;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
    margin-right: 20px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.footer_body {
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 25px;
}